
.mt-0{margin-top:0px;}
.mt-10{margin-top:10px;}
.mt-20{margin-top:20px;}
.mt-30{margin-top:30px;}
.mt-40{margin-top:40px;}
.mt-50{margin-top:50px;}
.mt-60{margin-top:60px;}
.mt-70{margin-top:70px;}
.mt-80{margin-top:80px;}
.mt-90{margin-top:90px;}

.mb-0{margin-bottom:0px;}
.mb-10{margin-bottom:10px;}
.mb-20{margin-bottom:20px;}
.mb-30{margin-bottom:30px;}
.mb-40{margin-bottom:40px;}
.mb-50{margin-bottom:50px;}
.mb-60{margin-bottom:60px;}
.mb-70{margin-bottom:70px;}
.mb-80{margin-bottom:80px;}
.mb-90{margin-bottom:90px;}

.mr-0{margin-right:0px;}
.mr-10{margin-right:10px;}
.mr-20{margin-right:20px;}
.mr-30{margin-right:30px;}
.mr-40{margin-right:40px;}
.mr-50{margin-right:50px;}
.mr-60{margin-right:60px;}
.mr-70{margin-right:70px;}
.mr-80{margin-right:80px;}
.mr-90{margin-right:90px;}
.mr-100{margin-right:100px;}
.mr-110{margin-right:110px;}
.mr-120{margin-right:120px;}
.mr-130{margin-right:130px;}
.mr-140{margin-right:140px;}

.pl-0{padding-left:0px;}
.pl-10{padding-left:10px;}
.pl-20{padding-left:20px;}
.pl-30{padding-left:30px;}
.pl-40{padding-left:40px;}
.pl-50{padding-left:50px;}
.pl-60{padding-left:60px;}
.pl-70{padding-left:70px;}
.pl-80{padding-left:80px;}
.pl-90{padding-left:90px;}
.pl-100{padding-left:100px;}
.pl-110{padding-left:110px;}
.pl-120{padding-left:120px;}
.pl-130{padding-left:130px;}
.pl-140{padding-left:140px;}

.pr-0{padding-right:0px;}
.pr-10{padding-right:10px;}
.pr-20{padding-right:20px;}
.pr-30{padding-right:30px;}
.pr-40{padding-right:40px;}
.pr-50{padding-right:50px;}
.pr-60{padding-right:60px;}
.pr-70{padding-right:70px;}
.pr-80{padding-right:80px;}
.pr-90{padding-right:90px;}
.pr-100{padding-right:100px;}
.pr-110{padding-right:110px;}
.pr-120{padding-right:120px;}
.pr-130{padding-right:130px;}
.pr-140{padding-right:140px;}

.pt-0{padding-top:0px;}
.pt-10{padding-top:10px;}
.pt-20{padding-top:20px;}
.pt-30{padding-top:30px;}
.pt-40{padding-top:40px;}
.pt-50{padding-top:50px;}
.pt-60{padding-top:60px;}
.pt-70{padding-top:70px;}
.pt-80{padding-top:80px;}
.pt-90{padding-top:90px;}

.pb-0{padding-bottom:0px;}
.pb-10{padding-bottom:10px;}
.pb-20{padding-bottom:20px;}
.pb-30{padding-bottom:30px;}
.pb-40{padding-bottom:40px;}
.pb-50{padding-bottom:50px;}
.pb-60{padding-bottom:60px;}
.pb-70{padding-bottom:70px;}
.pb-80{padding-bottom:80px;}
.pb-90{padding-bottom:90px;}

.bg-white{
	background-color:#ffffff;
}

.bg-pink{
	background-color:#da3534;
}

.blog-contain .blog-desc{
	min-height:90px;
}

.color-blue{
	color:#035297;
}
.color-white{
	color:#ffffff;
}

.color-black{
	color:#202020;
}

.color-pink{
	color:#da3534;
}

.navbar .navbar-nav li a {
    padding: 30px 20px;
    font-size: 16px;
    letter-spacing: 1px;
}

.dropdown-menu>li>a {
    display: block;
    padding: 6px 20px!important;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.section_about h2 {
  font-size     : 32px;
  color         : #202020;
  letter-spacing: 1px;
  font-weight   : 600;
  line-height   : 1.5;
  margin-top    : 60px;
  font-family   : "poppins";
}

.btn-white {
    color: #202020;
    background-color: #fff;
    border-color: #fff;
    font-size:22px;
    padding:10px 30px;
    border-radius:50px;
}

.btn-white:hover{
    color: #202020;
    background-color: #ccc;
    border-color: #ccc;
}

.btn-pink {
    color: #fff;
    background-color: #da3534;
    border-color: #da3534;
    font-size:20px;
    padding:10px 30px;
    border-radius:50px;
}

.btn-pink:hover{
    color: #202020;
    background-color: #ccc;
    border-color: #ccc;
}

.blog-category-exhibition{
	background:#da3534;
	color:#fff;
	padding:5px 10px;
	margin-bottom:10px;
}

.blog-category-honor{
	background:#c3c3c3;
	color:#202020;
	padding:5px 10px;
	margin-bottom:10px;
}

.btn-more{
	background-color:#fff;
	border:1px solid #202020;
	border-radius:30px;
	padding:10px 20px;
	color:#202020;
}

section.category-wrapper{
	background-image:radial-gradient(circle at 77% 66%, hsla(39, 0%, 85%, 0.05) 0%, hsla(39, 0%, 85%, 0.05) 9%, transparent 9%, transparent 43%, transparent 43%, transparent 100%), radial-gradient(circle at 6% 56%, hsla(39, 0%, 85%, 0.05) 0%, hsla(39, 0%, 85%, 0.05) 20%, transparent 20%, transparent 56%, transparent 56%, transparent 100%), radial-gradient(circle at 48% 45%, hsla(39, 0%, 85%, 0.05) 0%, hsla(39, 0%, 85%, 0.05) 15%, transparent 15%, transparent 85%, transparent 85%, transparent 100%), radial-gradient(circle at 89% 6%, hsla(39, 0%, 85%, 0.05) 0%, hsla(39, 0%, 85%, 0.05) 5%, transparent 5%, transparent 32%, transparent 32%, transparent 100%), radial-gradient(circle at 71% 38%, hsla(39, 0%, 85%, 0.05) 0%, hsla(39, 0%, 85%, 0.05) 14%, transparent 14%, transparent 21%, transparent 21%, transparent 100%), radial-gradient(circle at 84% 78%, hsla(39, 0%, 85%, 0.05) 0%, hsla(39, 0%, 85%, 0.05) 11%, transparent 11%, transparent 85%, transparent 85%, transparent 100%), radial-gradient(circle at 92% 72%, hsla(39, 0%, 85%, 0.05) 0%, hsla(39, 0%, 85%, 0.05) 42%, transparent 42%, transparent 51%, transparent 51%, transparent 100%), radial-gradient(circle at 73% 95%, hsla(39, 0%, 85%, 0.05) 0%, hsla(39, 0%, 85%, 0.05) 48%, transparent 48%, transparent 63%, transparent 63%, transparent 100%), radial-gradient(circle at 29% 29%, hsla(39, 0%, 85%, 0.05) 0%, hsla(39, 0%, 85%, 0.05) 24%, transparent 24%, transparent 73%, transparent 73%, transparent 100%), linear-gradient(90deg, hsl(147, 0%, 99%), hsl(147, 0%, 99%));
}

@media (min-width: 1630px) {
    .container-about {
        width: 1200px;
    }
}

.list-vertical{
	list-style: none;
	border-left:4px solid #da3534;
}

.list-vertical li{
	padding-left: 1.5em;
	margin-bottom: 0.5em;
	position:relative;
	padding:20px 0 20px 40px;
}

.list-vertical li::before {
	content: '';
	position: absolute;
	left: -16px;
	top: unset;
	width: 1.5em;
	height: 1.5em;
	background-repeat: no-repeat;
	background-image:url("/images/svg-circle-list.png");
	background-size: contain;
}


.vertical-middle{
	position: absolute;
    margin-top: auto;
    margin-bottom: auto;
    align-items: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}